## neocon 1.0.1

=== debian/changelog ===
neocon (1.0.1) unstable; urgency=medium

  [ Harald Welte
    * Initial release.

 -- Harald Welte <laforge@gnumonks.org>  Fri, 13 Dec 2019 15:02:00 +0100
