## neocon 1.0.2

=== debian/changelog ===
neocon (1.0.2) unstable; urgency=medium

  * Update to 1.0.2 including RPM spec files

 -- Harald Welte <lafore@gnumonks.org>  Wed, 06 Jul 2022 11:23:07 +0200
