## neocon 1.0.2.12.36dc.202408042026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 04 Aug 2024 20:27:46 +0000
