## neocon 1.0.2.12.36dc.202408052026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 05 Aug 2024 20:27:41 +0000
