## neocon 1.0.2.12.36dc.202408252026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 25 Aug 2024 20:27:50 +0000
