## neocon 1.0.2.12.36dc.202408282026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202408282026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 28 Aug 2024 20:27:48 +0000
