## neocon 1.0.2.12.36dc.202409092026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409092026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 09 Sep 2024 20:27:50 +0000
