## neocon 1.0.2.12.36dc.202409102026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409102026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 10 Sep 2024 20:27:49 +0000
