## neocon 1.0.2.12.36dc.202409122026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409122026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 12 Sep 2024 20:27:45 +0000
