## neocon 1.0.2.12.36dc.202409172026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 17 Sep 2024 20:27:47 +0000
