## neocon 1.0.2.12.36dc.202409262026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202409262026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 26 Sep 2024 20:27:47 +0000
