## neocon 1.0.2.12.36dc.202410032026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 03 Oct 2024 20:27:51 +0000
