## neocon 1.0.2.12.36dc.202410152026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410152026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 15 Oct 2024 20:27:53 +0000
