## neocon 1.0.2.12.36dc.202410212026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202410212026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 21 Oct 2024 20:27:52 +0000
