## neocon 1.0.2.12.36dc.202411032026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 03 Nov 2024 20:27:52 +0000
