## neocon 1.0.2.12.36dc.202411062026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411062026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 06 Nov 2024 20:27:50 +0000
