## neocon 1.0.2.12.36dc.202411172026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 17 Nov 2024 20:28:11 +0000
