## neocon 1.0.2.12.36dc.202411252026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202411252026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 25 Nov 2024 20:27:54 +0000
