## neocon 1.0.2.12.36dc.202412012026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sun, 01 Dec 2024 20:27:54 +0000
