## neocon 1.0.2.12.36dc.202412042026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 04 Dec 2024 20:28:02 +0000
