## neocon 1.0.2.12.36dc.202412052026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412052026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Thu, 05 Dec 2024 20:28:12 +0000
