## neocon 1.0.2.12.36dc.202412142026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412142026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 14 Dec 2024 20:27:50 +0000
