## neocon 1.0.2.12.36dc.202412162026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412162026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 16 Dec 2024 20:27:49 +0000
