## neocon 1.0.2.12.36dc.202412172026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412172026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Tue, 17 Dec 2024 20:27:51 +0000
