## neocon 1.0.2.12.36dc.202412202026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412202026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 20 Dec 2024 20:27:53 +0000
