## neocon 1.0.2.12.36dc.202412232026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202412232026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Mon, 23 Dec 2024 20:27:52 +0000
