## neocon 1.0.2.12.36dc.202501012026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202501012026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 01 Jan 2025 20:27:49 +0000
