## neocon 1.0.2.12.36dc.202501032026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202501032026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Fri, 03 Jan 2025 20:27:51 +0000
