## neocon 1.0.2.12.36dc.202501042026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202501042026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Sat, 04 Jan 2025 20:27:51 +0000
