## neocon 1.0.2.12.36dc.202501082026

=== debian/changelog ===
neocon (1.0.2.12.36dc.202501082026) unstable; urgency=medium

  * Automatically generated changelog entry for building the Osmocom nightly feed

 -- Osmocom OBS scripts <info@osmocom.org>  Wed, 08 Jan 2025 20:27:50 +0000
